---
id: "16"
serial: 15
published: 2016-04-30
url: https://www.peppercarrot.com/article369/episode-16-the-sage-of-the-mountain

original language: fr

financial supporters:
  Patreon: 671

credits:
  all:
    David Revoy:   [art & scenario, universe creator]
    Craig Maloney: universe contributor
    Alex Gryson:   universe corrector
    CGand:         universe corrector
    Hali:          universe corrector
    Moini:         universe corrector
    Willem Sonke:  universe corrector

software:
  - name: Krita
  - name: Blender
  - name: G'MIC
  - name: Inkscape
  - name: Ubuntu

notes:
  - author: David Revoy
    "en": >
      After a *very* intensive production time, I'm happy to release episode 16, "The Sage of the
      Mountain". In this new episode, I tried to produce a visual direction more looking like an
      animation; with painted landscapes and almost thin line cell-shaded characters. A challenge!
      The episode features Saffron, Thyme, Cayenne and of course Pepper and Carrot. Also, 16
      translations are available at release, thanks to the very active and lovely translation team.
